Subject: Re: [v6ops] comments: Re: WGLC draft-ietf-v6ops-v6-aaaa-whitelisting-implications-02

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 23 Feb 2011 04:23:51 +0000

Thank you very much for the suggested changes. These were all good things to tighten up the language of the draft. I greatly appreciate your thorough review and detailed feedback on changes to the document.

Your changes have been included into a –03 version, which I will post soon (I have a couple of other bits of WGLC feedback to close out).

Thank you for the review!

Regards
Jason

On 2/20/11 6:31 PM, "Joel Jaeggli" <[email-masked]<mailto:[email-masked]>> wrote:

these are a list of proposed edits from a deep read of the document. I
don't thing the really change the content, just tighten up the language.

These were done with openoffice, the ODF version is probably higher
quality than the word version as a result. the changes were recorded so
you should be able to see them as differences from the text. or if you
can shoot me the source file I can commit them directly.

obviously these are just my opinion and you can accept or not.

joel